.fm-form-container.fm-theme9 .fm-form .wdform_section {
    background: #f8f8f800;
}
.fm-form-container.fm-theme9 .fm-form {
    background: #f8f8f800;
    font-family: PT Sans;
}
.fm-form-container.fm-theme2 .fm-form input[type="text"]:not(.ui-spinner-input), .fm-form-container.fm-theme2 .fm-form input[type="number"]:not(.ui-spinner-input), .fm-form-container.fm-theme2 .fm-form input[type="password"], .fm-form-container.fm-theme2 .fm-form input[type="url"], .fm-form-container.fm-theme2 .fm-form input[type="email"], .fm-form-container.fm-theme2 .fm-form textarea, .fm-form-container.fm-theme2 .fm-form .StripeElement, .fm-form-container.fm-theme2 .fm-form .ui-spinner, .fm-form-container.fm-theme2 .fm-form .ui-slider, .fm-form-container.fm-theme2 .fm-form .ui-slider-handle, .fm-form-container.fm-theme2 .fm-form select {
    border-bottom: 1px !important;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
    border-bottom-style: solid !important;
    border-bottom-color: #d64b41 !important;
    border-right: 0px !important;
        border-right-color: currentcolor;
        border-right-style: none;
    border-right-color: currentcolor;
    border-right-style: none;
    border-right-style: solid !important;
    border-right-color: #dfdfdf !important;
    border-left: 0px !important;
        border-left-color: currentcolor;
        border-left-style: none;
    border-left-color: currentcolor;
    border-left-style: none;
    border-left-style: solid !important;
    border-left-color: #dfdfdf !important;
    border-top: 0px !important;
        border-top-color: currentcolor;
        border-top-style: none;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-style: solid !important;
    border-top-color: #dfdfdf !important;
    background-color: transparent;
}
.fm-form-container.fm-theme2 .fm-form .button-submit {
    border-bottom: 1px !important;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
    border-bottom-style: solid !important;
    border-bottom-color: #e74c3c !important;
    display: inline-block;
    line-height: 1;
    background-color: #818a91;
    font-size: 15px;
    padding: 12px 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.elementor-152 .elementor-element.elementor-element-2c261f1c {
    text-align: left;
    margin-top: 15px;
}
.stm_mobile__header {
    padding: 0;
}
.stm-header__row_color_center {
    padding-top: 0px;
    padding-bottom: auto;
    color: #591e00;
    height: 6px;
}
.stm-logo img {
    max-width: 100%;
    height: auto;
    margin-left: 20px;
}
.stm-header__hb .stm-navigation {
    font-size: 18px;
}
.elementor-150 .elementor-element.elementor-element-a07a905 {
    margin-top: 20px;
    margin-bottom: 0;
    padding: 0;
}